libfrobby-devel-0.9.0-12.fc27.i686.rpm


Advertisement

Description

libfrobby-devel - Developer files for libfrobby

Property Value
Distribution Fedora 27
Repository Fedora i386
Package name libfrobby-devel
Package version 0.9.0
Package release 12.fc27
Package architecture i686
Package type rpm
Installed size 17.01 KB
Download size 13.34 KB
Official Mirror dl.fedoraproject.org
Header files and library links to develop applications that use the
Frobby internals as a library (libfrobby).

Alternatives

Package Version Architecture Repository
libfrobby-devel-0.9.0-12.fc27.x86_64.rpm 0.9.0 x86_64 Fedora
libfrobby-devel-0.9.0-12.fc27.i686.rpm 0.9.0 i686 Fedora
libfrobby-devel - - -

Requires

Name Value
gmp-devel(x86-32) -
libfrobby(x86-32) = 0.9.0-12.fc27
libfrobby.so.0 -

Provides

Name Value
libfrobby-devel = 0.9.0-12.fc27
libfrobby-devel(x86-32) = 0.9.0-12.fc27

Download

Type URL
Binary Package libfrobby-devel-0.9.0-12.fc27.i686.rpm
Source Package frobby-0.9.0-12.fc27.src.rpm

Install Howto

Install libfrobby-devel rpm package:

# dnf install libfrobby-devel

Files

Path
/usr/include/frobby/frobby.h
/usr/include/frobby/stdinc.h
/usr/lib/libfrobby.so

Changelog

See frobby-0.9.0-12.fc27.i686.rpm changelog.

See Also

Package Description
libftdi-1.3-7.fc27.i686.rpm Library to program and control the FTDI USB controller
libftdi-c++-1.3-7.fc27.i686.rpm Libftdi library C++ binding
libftdi-c++-devel-1.3-7.fc27.i686.rpm Libftdi library C++ binding development headers and libraries
libftdi-devel-1.3-7.fc27.i686.rpm Header files and static libraries for libftdi
libftdi-python-1.3-7.fc27.i686.rpm Libftdi library Python binding
libgadu-1.12.2-4.fc27.i686.rpm A Gadu-gadu protocol compatible communications library
libgadu-devel-1.12.2-4.fc27.i686.rpm Libgadu development library
libgadu-doc-1.12.2-4.fc27.noarch.rpm Libgadu library developer documentation
libgaiagraphics-0.5-12.fc27.i686.rpm Graphics canvas for GIS rendering
libgaiagraphics-devel-0.5-12.fc27.i686.rpm Development files for libgaiagraphics
libgap-4.8.6-3.fc27.i686.rpm C library version of the GAP kernel
libgap-devel-4.8.6-3.fc27.i686.rpm Development files for libgap
libgcab1-0.7-4.fc27.i686.rpm Library to create Cabinet archives
libgcab1-devel-0.7-4.fc27.i686.rpm Development files to create Cabinet archives
libgcal-0.9.6-16.fc27.i686.rpm A library to access google calendar events and contacts
Advertisement
Advertisement